<level>
	<time>500000</time>
	<colors>24678</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich09.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich10.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich11.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich12.png</texture>
		<style>kirpich912</style>
	</alias>
	<playfield>
000000..z..000000
000z000.c.0000c00
0000c00000x00z000
00000x000000c0000
.00x000xcz000000.
..0000cv.zx0000..
zvzx00c...x00zczv
..0000cz.vx0000..
.000x00czv000000.
00000000000c00000
00000c000000z0000
0000z00.v.000v000
000x00..x..000000
	</playfield>
	<fill>
000000..0..000000
0000000.0.0000000
00000000000000000
00000000000000000
.000000000000000.
..000000.000000..
0000000...0000000
..000000.000000..
.000000000000000.
00000000000000000
00000000000000000
0000000.0.0000000
000000..0..000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>